Sign in to follow this  
stiletto2

VoxATC in P3Dv4.4?

Recommended Posts

Now that P3Dv4.4 is out, does anyone know if VoxATC will run in P3Dv4.4?

Stiletto2

Share this post


Link to post
Share on other sites
Help AVSIM continue to serve you!
Please donate today!

I’ve tried several times since 4.4 came out and every time it intializes, I get fatal error right after. Waiting on an update for it to work. 

Share this post


Link to post
Share on other sites

Indexer must not have run correctly the first time. Reran it this morning and so far it seems to work just fine in 4.4

Share this post


Link to post
Share on other sites
3 hours ago, b757 said:

Indexer must not have run correctly the first time. Reran it this morning and so far it seems to work just fine in 4.4

I have it installed and can verify that it is working the same as always for GA VFR flights, which is what I tend to do. 

Share this post


Link to post
Share on other sites

Create an account or sign in to comment

You need to be a member in order to leave a comment

Create an account

Sign up for a new account in our community. It's easy!

Register a new account

Sign in

Already have an account? Sign in here.

Sign In Now
Sign in to follow this